<gWindow _name="HUD_MONEY" _type="HUD_PANEL_MONEY" _modal="false" _typeOpen = "SH_MOVE_UP" _typeClose = "SH_MOVE_DOWN" _timeShow="0.8" _typePos = "POS_IN_PIX"
_position="0 0" >
  <GUI>
        <!-- Отображение иконки-монеты -->
		<IMAGE ID="1" TEXTURE="graphics/main/interface money_coin.png" VISIBLE="true">
			<TRANSFORM>880 626 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<TRANSFORM_1366>1222 626 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
		</IMAGE>
        <!-- Отображение количества денег -->
        <WLABEL ID="2" FONT_TEXTURE="graphics/Fonts font_cg_30_orange_0.png" FONT="xml/Fonts font_cg_30_orange.fnt" TEXT="main_panel_money" HOT_SPOT="1">
          <TRANSFORM>906 609 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
		  <TRANSFORM_1366>1248 609 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
        </WLABEL>
  </GUI>
</gWindow>